Bug 966042 - Cannot install bind-dyndb-ldap package
Cannot install bind-dyndb-ldap package
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: bind-dyndb-ldap (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity high
: rc
: ---
Assigned To: Petr Spacek
Namita Soman
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-22 06:47 EDT by Martin Kosek
Modified: 2013-05-22 09:30 EDT (History)
1 user (show)

See Also:
Fixed In Version: bind-dyndb-ldap-3.2-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-22 09:30:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Kosek 2013-05-22 06:47:43 EDT
Description of problem:

Cannot use IPA with DNS because bind-dyndb-ldap package cannot be installed:

# yum install bind-dyndb-ldap
Loaded plugins: product-id, subscription-manager
This system is not registered to Red Hat Subscription Management. You can use subscription-manager to register.
Resolving Dependencies
--> Running transaction check
---> Package bind-dyndb-ldap.x86_64 0:3.1-2.el7 will be installed
--> Processing Dependency: libdns.so.95()(64bit) for package: bind-dyndb-ldap-3.1-2.el7.x86_64
--> Finished Dependency Resolution
Error: Package: bind-dyndb-ldap-3.1-2.el7.x86_64 (RHEL-7-nightly-workstation-x86_64)
           Requires: libdns.so.95()(64bit)
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest


Version-Release number of selected component (if applicable):
ipa-3.2.0-2.el7.x86_64
bind-9.9.3-0.6.rc2.el7.x86_64
bind-dyndb-ldap-3.1-2.el7.x86_64

How reproducible:


Steps to Reproduce:
1. Install bind-dyndb-ldap package
2.
3.

Actual results:
Install fails due to missing dependencies

Expected results:
Install succeeds

Additional info:

Note You need to log in before you can comment on or make changes to this bug.